## rust-lcms2-sys 4.0.1

=== debian/changelog ===
rust-lcms2-sys (4.0.1-2) unstable; urgency=medium

  * Package lcms2-sys 4.0.1 from crates.io using debcargo 2.6.0
  * Updated my mail address.
  * Upload to unstable.

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 23 Aug 2023 17:40:26 +0100

rust-lcms2-sys (4.0.1-1) experimental; urgency=medium

  * Package lcms2-sys 4.0.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 20 Aug 2023 10:27:06 -0400
