=== debian/control ===
Source: rust-lcms2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dunce-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.129-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 liblcms2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lcms2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lcms2-sys
Homepage: https://lib.rs/crates/lcms2-sys
X-Cargo-Crate: lcms2-sys
Rules-Requires-Root: no

Package: librust-lcms2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dunce-1+default-dev (>= 1.0.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.129-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
 liblcms2-dev
Provides:
 librust-lcms2-sys+default-dev (= ${binary:Version}),
 librust-lcms2-sys-4-dev (= ${binary:Version}),
 librust-lcms2-sys-4+default-dev (= ${binary:Version}),
 librust-lcms2-sys-4.0-dev (= ${binary:Version}),
 librust-lcms2-sys-4.0+default-dev (= ${binary:Version}),
 librust-lcms2-sys-4.0.1-dev (= ${binary:Version}),
 librust-lcms2-sys-4.0.1+default-dev (= ${binary:Version})
Description: Bindings for liblcms2 (Little CMS) with support for Linux, macOS, and Windows - Rust source code
 See lcms2 crate for a safe Rust wrapper.
 .
 This package contains the source for the Rust lcms2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
