=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2-sys 4.0.1 --all-targets --all-features
Features: test-name=rust-lcms2-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2-sys 4.0.1 --all-targets
Features: test-name=librust-lcms2-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2-sys 4.0.1 --all-targets --no-default-features
Features: test-name=librust-lcms2-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
