## rust-lcms2-sys 4.0.2

=== debian/changelog ===
rust-lcms2-sys (4.0.2-1) unstable; urgency=medium

  * Package lcms2-sys 4.0.2 from crates.io using debcargo 2.6.0
  * Updated remove-static patch

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 30 Aug 2023 14:33:08 +0200
