=== debian/control ===
--- 
+++ 
@@ -35,8 +35,8 @@
  librust-lcms2-sys-4+default-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0+default-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.1-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.1+default-dev (= ${binary:Version})
+ librust-lcms2-sys-4.0.2-dev (= ${binary:Version}),
+ librust-lcms2-sys-4.0.2+default-dev (= ${binary:Version})
 Description: Bindings for liblcms2 (Little CMS) with support for Linux, macOS, and Windows - Rust source code
  See lcms2 crate for a safe Rust wrapper.
  .
