## rust-lcms2-sys 4.0.3

=== debian/changelog ===
rust-lcms2-sys (4.0.3-1) unstable; urgency=medium

  * Package lcms2-sys 4.0.3 from crates.io using debcargo 2.6.0
  * Rebased remove-static.diff

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 07 Sep 2023 17:28:56 +0200
