=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-dunce-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.129-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
  liblcms2-dev <!nocheck>
@@ -25,7 +24,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-dunce-1+default-dev (>= 1.0.2-~~),
  librust-libc-0.2+default-dev (>= 0.2.129-~~),
  librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
  liblcms2-dev
@@ -35,8 +33,8 @@
  librust-lcms2-sys-4+default-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0+default-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.2-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.2+default-dev (= ${binary:Version})
+ librust-lcms2-sys-4.0.3-dev (= ${binary:Version}),
+ librust-lcms2-sys-4.0.3+default-dev (= ${binary:Version})
 Description: Bindings for liblcms2 (Little CMS) with support for Linux, macOS, and Windows - Rust source code
  See lcms2 crate for a safe Rust wrapper.
  .
