## rust-lcms2-sys 4.0.4

=== debian/changelog ===
rust-lcms2-sys (4.0.4-1) unstable; urgency=medium

  * Package lcms2-sys 4.0.4 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 13 Dec 2023 18:02:37 +0100
