=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lcms2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lcms2-sys
 Homepage: https://lib.rs/crates/lcms2-sys
@@ -33,10 +33,9 @@
  librust-lcms2-sys-4+default-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0+default-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.3-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.3+default-dev (= ${binary:Version})
+ librust-lcms2-sys-4.0.4-dev (= ${binary:Version}),
+ librust-lcms2-sys-4.0.4+default-dev (= ${binary:Version})
 Description: Bindings for liblcms2 (Little CMS) with support for Linux, macOS, and Windows - Rust source code
  See lcms2 crate for a safe Rust wrapper.
  .
- This package contains the source for the Rust lcms2-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "lcms2-sys"
