## rust-lcms2-sys 4.0.6

=== debian/changelog ===
rust-lcms2-sys (4.0.6-1) unstable; urgency=medium

  * Team upload
  * Package lcms2-sys 4.0.6 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 17:56:05 -0400
