=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-lcms2-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.129-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lcms2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lcms2-sys
 Homepage: https://lib.rs/crates/lcms2-sys
@@ -33,8 +33,8 @@
  librust-lcms2-sys-4+default-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0-dev (= ${binary:Version}),
  librust-lcms2-sys-4.0+default-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.4-dev (= ${binary:Version}),
- librust-lcms2-sys-4.0.4+default-dev (= ${binary:Version})
+ librust-lcms2-sys-4.0.6-dev (= ${binary:Version}),
+ librust-lcms2-sys-4.0.6+default-dev (= ${binary:Version})
 Description: Bindings for liblcms2 (Little CMS) with support for Linux, macOS, and Windows - Rust source code
  See lcms2 crate for a safe Rust wrapper.
  .
